<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cmeeting.mapper.primary.MeetTemplateEnableMapper">

    <resultMap id="BaseResultMap" type="com.cmeeting.pojo.MeetTemplateEnable">
        <id property="id" column="id" />
        <result property="relId" column="rel_id" />
        <result property="meetTypeId" column="meet_type_id" />
        <result property="userId" column="user_id" />
    </resultMap>

    <sql id="Base_Column_List">
        id,rel_id,meet_type_id,user_id
    </sql>

</mapper>
